locked
Trouble with ArcGIS recipe RRS feed

  • Question

  • Hi Guys, i<m also facing this issue: arcmap was unable to start. the installation of ArcGIS desktop is invalid.....

    this happends just after installing sp5

    • Edited by warodriguezm Wednesday, January 15, 2014 5:11 PM
    • Split by David WoltersModerator Thursday, January 16, 2014 5:31 PM questions do not belong in the recipe forum
    Wednesday, January 15, 2014 5:11 PM

Answers

  • Have you checked with ESRI? They are pretty good about supporting their products virtualized with App-V.

    Steve Thomas, Senior Consultant, Microsoft

    App-V/MED-V/SCVMM/Server App-V/MDOP/AppCompat

    http://blogs.technet.com/gladiatormsft/
    The App-V Team blog: http://blogs.technet.com/appv/
    The MED-V Team Blog: http://blogs.technet.com/medv
    The SCVMM Team blog: http://blogs.technet.com/scvmm/

    “This posting is provided "AS IS" with no warranties, and confers no rights. User assumes all risks.”

    Sunday, February 16, 2014 7:19 AM

All replies

  • Hello,

    How did you sequence it?

    How did you "install SP5"? And does this error relate to App-V? If so,

    What version of the sequencer?

    What version of the client?

    What does your sequencer look like?

    What does your client look like?


    Nicke Källén | The Knack| Twitter: @Znackattack

    Sunday, January 19, 2014 11:25 AM
  • Have you checked with ESRI? They are pretty good about supporting their products virtualized with App-V.

    Steve Thomas, Senior Consultant, Microsoft

    App-V/MED-V/SCVMM/Server App-V/MDOP/AppCompat

    http://blogs.technet.com/gladiatormsft/
    The App-V Team blog: http://blogs.technet.com/appv/
    The MED-V Team Blog: http://blogs.technet.com/medv
    The SCVMM Team blog: http://blogs.technet.com/scvmm/

    “This posting is provided "AS IS" with no warranties, and confers no rights. User assumes all risks.”

    Sunday, February 16, 2014 7:19 AM
  • App-V 5 I assume? ArcGIS needs to be installed to the PVAD, so if you used a dummy PVAD, try resequencing - that solved the exact same error message for me.

    Also I recommend leaving Flexnet out of the package and deploy it separately as an MSI - full details including the package here:

    http://packageology.com/2014/04/app-v-flexnet-licensing-service


    Dan Gough - packageology.com Twitter (@packageologist) LinkedIn

    Friday, October 10, 2014 11:45 AM